package com.rjconsultores.ventaboletos.rest.bean;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsUltimaSincDispositivo {
	String imei;
	String versao;
	String dataUltimaSinc;
	
	public String getVersao() {
		return versao;
	}

	public void setVersao(String versao) {
		this.versao = versao;
	}

	public String getImei() {
		return imei;
	}

	public void setImei(String imei) {
		this.imei = imei;
	}

	public String getDataUltimaSinc() {
		return dataUltimaSinc;
	}

	public void setDataUltimaSinc(String dataUltimaSinc) {
		this.dataUltimaSinc = dataUltimaSinc;
	}
}
